@charset "utf-8";

/*//////////////////////////////////////////////////////////////////////////////

	下層共通

//////////////////////////////////////////////////////////////////////////////*/

/*------------------------------------------------------------------------------

 ページタイトル

------------------------------------------------------------------------------*/

main > header {
	margin-bottom: 100px;
	padding: 130px 0;
	background-image: url(../img/bg_car_panel.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

main > header h1 {
	translate: 0;
	text-align: center;
	line-height: 1;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-size: 1.875em;
	color: #FFF;
	animation: .6s header_1 1;
}

@keyframes header_1 {
0% {opacity: 0; translate: 0 -200%;}
50% {opacity: 0;}
100% {opacity: 1; translate: 0;}
}

@media screen and (max-width: 1024px) {

main > header {
	margin-bottom: 80px;
	padding-top: 100px;
	padding-bottom: 100px;
}

}

@media screen and (max-width: 767px) {

main > header {
	margin-bottom: 15vw;
	padding-top: 15vw;
	padding-bottom: 15vw;
}

main > header h1 {
	font-size: 5vw;
}

}


/*------------------------------------------------------------------------------

	本文

------------------------------------------------------------------------------*/


/*	highlight
------------------------------------------------------------------------------*/

#content main .highlight {
	position: relative;
	margin: 3.5em 0 2.5em;
	padding: 2.5em 2em 2em;
	border: 1px solid rgba(var(--dark-yellow),1);
}

#content main .highlight dt {
	position: absolute;
	top: -1.25em;
	padding: .65em .85em .75em;
	background-color: rgba(var(--dark-yellow),1);
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	line-height: 1;
	font-size: 1.125em;
	color: #FFF;
}

#content main .highlight ul {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {

#content main .highlight {
	padding: 7vw 4.5vw 4.5vw;
}

}



/*------------------------------------------------------------------------------

	footer

------------------------------------------------------------------------------*/

#content > footer {
	margin-top: 120px;
}

@media screen and (max-width: 1024px) {

#content > footer {
	margin-top: 80px;
}

}

@media screen and (max-width: 767px) {

#content > footer {
	margin-top: 15vw;
}

}

